body {
  font: 18px Helvetica, Arial, Tahoma, sans-serif;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
  line-height: 1.65;
  color: #000;
  -webkit-text-size-adjust: none;
  padding: 0;
  margin: 0;
}

figure {
margin: 0;
}

html {
line-height: 1
}

html {
scroll-behavior: smooth;
}

main {
overflow: hidden;
padding-bottom: 50px;
}

h2,
h3 {
box-sizing: border-box;
}

.w100 {
display: block;
text-align: center;
}

.w100 img {
height: auto;
display: block;
width: 100%;
}
.maxw-1200{max-width:1200px;}.maxw-1190{max-width:1190px;}.maxw-1180{max-width:1180px;}.maxw-1170{max-width:1170px;}.maxw-1160{max-width:1160px;}.maxw-1150{max-width:1150px;}.maxw-1140{max-width:1140px;}.maxw-1130{max-width:1130px;}.maxw-1120{max-width:1120px;}.maxw-1110{max-width:1110px;}.maxw-1100{max-width:1100px;}
.maxw-1090{max-width:1090px;}.maxw-1080{max-width:1080px;}.maxw-1070{max-width:1070px;}.maxw-1060{max-width:1060px;}.maxw-1050{max-width:1050px;}.maxw-1040{max-width:1040px;}.maxw-1030{max-width:1030px;}.maxw-1020{max-width:1020px;}.maxw-1010{max-width:1010px;}.maxw-1000{max-width:1000px;}
.maxw-990{max-width:990px;}.maxw-980{max-width:980px;}.maxw-970{max-width:970px;}.maxw-960{max-width:960px;}.maxw-950{max-width:950px;}.maxw-940{max-width:940px;}.maxw-930{max-width:930px;}.maxw-920{max-width:920px;}.maxw-910{max-width:910px;}.maxw-900{max-width:900px;}
.maxw-890{max-width:890px;}.maxw-880{max-width:880px;}.maxw-870{max-width:870px;}.maxw-860{max-width:860px;}.maxw-850{max-width:850px;}.maxw-840{max-width:840px;}.maxw-830{max-width:830px;}.maxw-820{max-width:820px;}.maxw-810{max-width:810px;}.maxw-800{max-width:800px;}
.maxw-790{max-width:790px;}.maxw-780{max-width:780px;}.maxw-770{max-width:770px;}.maxw-760{max-width:760px;}.maxw-750{max-width:750px;}.maxw-740{max-width:740px;}.maxw-730{max-width:730px;}.maxw-720{max-width:720px;}.maxw-710{max-width:710px;}.maxw-700{max-width:700px;}
.maxw-690{max-width:690px;}.maxw-680{max-width:680px;}.maxw-670{max-width:670px;}.maxw-660{max-width:660px;}.maxw-650{max-width:650px;}.maxw-640{max-width:640px;}.maxw-630{max-width:630px;}.maxw-620{max-width:620px;}.maxw-610{max-width:610px;}.maxw-600{max-width:600px;}
.maxw-590{max-width:590px;}.maxw-580{max-width:580px;}.maxw-570{max-width:570px;}.maxw-560{max-width:560px;}.maxw-550{max-width:550px;}.maxw-540{max-width:540px;}.maxw-530{max-width:530px;}.maxw-520{max-width:520px;}.maxw-510{max-width:510px;}.maxw-500{max-width:500px;}
.maxw-490{max-width:490px;}.maxw-480{max-width:480px;}.maxw-470{max-width:470px;}.maxw-460{max-width:460px;}.maxw-450{max-width:450px;}.maxw-440{max-width:440px;}.maxw-430{max-width:430px;}.maxw-420{max-width:420px;}.maxw-410{max-width:410px;}.maxw-400{max-width:400px;}
.maxw-390{max-width:390px;}.maxw-380{max-width:380px;}.maxw-370{max-width:370px;}.maxw-360{max-width:360px;}.maxw-350{max-width:350px;}.maxw-340{max-width:340px;}.maxw-330{max-width:330px;}.maxw-320{max-width:320px;}.maxw-310{max-width:310px;}.maxw-300{max-width:300px;}
.maxw-290{max-width:290px;}.maxw-280{max-width:280px;}.maxw-270{max-width:270px;}.maxw-260{max-width:260px;}.maxw-250{max-width:250px;}.maxw-240{max-width:240px;}.maxw-230{max-width:230px;}.maxw-220{max-width:220px;}.maxw-210{max-width:210px;}.maxw-200{max-width:200px;}
.maxw-190{max-width:190px;}.maxw-180{max-width:180px;}.maxw-170{max-width:170px;}.maxw-160{max-width:160px;}.maxw-150{max-width:150px;}.maxw-140{max-width:140px;}.maxw-130{max-width:130px;}.maxw-120{max-width:120px;}.maxw-110{max-width:110px;}.maxw-100{max-width:100px;}
.maxw-90{max-width:90px;}.maxw-80{max-width:80px;}.maxw-70{max-width:70px;}.maxw-60{max-width:60px;}.maxw-50{max-width:50px;}.maxw-40{max-width:40px;}.maxw-30{max-width:30px;}.maxw-20{max-width:120px;}.maxw-10{max-width:10px;}

.text-center {
text-align: center;
}

.white {
color: #fff;
}

.bold {
font-weight: bold;
}

.txt-s {
font-size: 0.9em;
}

.txt-ss {
font-size: 0.85em;
}

.txt-l {
font-size: 1.1em;
}
.nowrap{
	white-space: nowrap;
}
.mx-auto {
margin-left: auto;
margin-right: auto;
}

.lh13 {
line-height: 1.3;
}

.lh14 {
line-height: 1.4;
}

.indent-1 {
display: inline-block;
text-indent: -1em;
margin-left: 1em;
}

.indent-2 {
display: inline-block;
text-indent: -2em;
margin-left: 2em;
}

ul.circle,
ul.dot {
list-style: none;
padding: 0;
}

ul.circle li,
ul.dot li {
padding-left: 1.0em;
line-height: 1.0em;
list-style: none;
}

ul.dot li:before {
content: '・';
margin-left: -1.0em;
margin-right: 0em;
}
ul.circle li:before {
content: '○';
margin-left: -1.0em;
margin-right: 0em;
}


ul.asterisk {
list-style: none;
padding: 0;
}

ul.asterisk li {
padding-left: 1.4em;
line-height: 1.4em;
list-style: none;
}

ul.asterisk li:before {
content: '※';
margin-left: -1.3em;
margin-right: 0.25em
}

.wrapper {
width: 100%;
max-width: 900px;
margin-left: auto;
margin-right: auto;
box-sizing: border-box;
}

header#header {
padding: 1rem 0 1rem;
}

header#header .wrapper {
max-width: 1200px;
}

header#header .wrapper #logo {
max-width: 130px;

}

header#header .wrapper #logo+span {
width: 100%;
max-width: 400px;
}


@media screen and (max-width: 550px) {
header#header .wrapper #logo+span {
width: calc(100% - 130px);
}
}

@media screen and (max-width: 767.98px) {
header#header .wrapper #logo {
max-width: 90px;
}

header#header .wrapper #logo+span {
padding-right: 1rem;
}
}

/*  Footer */
footer {
background-color:#009a62;
padding: 10px 0;
text-align: center;
padding-bottom: 0.5em;
color: #fff;
position: relative;
z-index: 99;
margin-top: 5rem;
}

* {
-webkit-box-sizing: border-box;
box-sizing: border-box
}

img {
border-style: none;
vertical-align: bottom
}

img {
/*  width: 100%;*/
max-width: 100%;
height: auto;
vertical-align: top;
font-size: 0;
line-height: 0
}


@media(min-width: 768px) {
img {
width: auto
}
}


#pageTop {
display: block;
position: fixed;
width: 9.33vw;
height: 9.33vw;
bottom: 20.39vw;
right: 1.86vw;
z-index: 2
}

@media(min-width: 768px) {
#pageTop {
width: 50px;
height: 50px;
bottom: 50px;
right: 19px
}
}



#header {
background: #fff;
	z-index: 99;
	position: relative;
}

.tweak01{
	font-size: .875rem;
	color: #dd1a1a;
}
